# -*- encoding: utf-8 -*-
# stub: dhaka 2.2.1 ruby lib

Gem::Specification.new do |s|
  s.name = "dhaka".freeze
  s.version = "2.2.1".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Mushfeq Khan".freeze]
  s.autorequire = "dhaka".freeze
  s.date = "2007-06-13"
  s.email = "mushfeq dot khan at gmail dot com".freeze
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0".freeze)
  s.rubygems_version = "3.5.22".freeze
  s.summary = "An LALR1 parser generator written in Ruby".freeze

  s.installed_by_version = "3.5.22".freeze
end
